
Redmine - Defect #37124

Issue assign to me and Reported Issue  tab is not working in redmine 5

2022-05-16 12:40 - Mujassim Jamal

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

When I add or update any issue, Issue assign to me and Reported Issue column on  tab is not updating.

How to solve this bug?

History

#1 - 2022-05-16 12:42 - Mujassim Jamal

Mujassim Jamal wrote:

Hi,

When I add or update any issue, Issue assign to me and Reported Issue column on My Page tab is not updating.

How to solve this bug?

#2 - 2022-05-16 22:06 - Marius BĂLTEANU

- Status changed from New to Needs feedback

I've just tested and it works for me in Redmine 5.

Please add more details about your installation, you can see submissions before.

#3 - 2022-06-25 22:00 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Please reopen with more details.
